<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" href="images/favicon.png">	<title>ZLE | About us</title>
	<link rel="stylesheet" type="text/css" href="masterpage_html.css">
</head>
<body>

<!-- Header -->

<div id="container_Header">
	<div class="container_Padding" >
			<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>
								<script type="text/javascript" src="images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", 'methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", 'simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", 'competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", 'competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", 'competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", 'competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", 'repository/dataset.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", 'repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", 'simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", 'simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'transparency/articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'transparency/projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'transparency/educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'transparency/forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
			
			<div style="clear:both">
		</div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<div class="container_Headline">
					<div class="container_Padding" >  
						<span class="textstyleHeadline">About us</span>
					</div>
				</div>
				<div id="container_Content">
					<div class="container_Padding" >	
						<span class="textstyle13Grey">Digitalization plays an important role in energy systems and for the energy transition. It supports or enables the acquisition, monitoring, communication, analysis and optimization of measured values as well as the (remote) control of decentralized energy conversion plants and operating resources for more efficient operational management. At the same time, it dramatically increases system complexity - with implications for modeling and control. In addition to an understanding of new interaction dynamics in an integrated energy and information system, in some cases completely new approaches to the analysis and optimization of this energy system are required. With this platform we want to offer a convenient way to collaborate and to communicate with stakeholders in the energy sector. Central aspects and responsibilities of the Future Laboratory Energy at the Center for Digital Innovations Lower Saxony are the administration of this platform, machine learning and Big Data analytics in energy systems, cyber-resilient energy systems and information security, information and communication technology-based integration of new actors in the system and deployment planning of distributed energy systems, and interoperability and standardized processes of multimodal energy systems.<br/><br/>More about the Future Laboratory Energy, its research and members, and current news can be found here: </span>
						<span class="textstyle13Grey"><a href="https://www.zdin.de/zukunftslabore/energie" class="wsp626f7872">https://www.zdin.de/zukunftslabore/energie</a><br/><br/></span>
						<span class="textstyle18GreyBold">Funding:</span>
						<span class="textstyle13Grey"><br/><br/>This platform was funded by the Lower Saxony Ministry of Science and Culture under grant number 11-76251-13-3/19 &#8211; ZN3488 within the Lower Saxony &#8220;Vorab&#8220; of the Volkswagen Foundation and supported by the Center for Digital Innovations Lower Saxony (ZDIN).<br/><br/></span>
						<a href="https://www.mwk.niedersachsen.de/startseite/" target="_blank">
							<img src="images/bild1.png" class="img_AboutUsLogos" alt="" title="" border="0" />
						</a>
						<a href="https://www.zdin.de/" target="_blank">
							<img src="images/zdin.jpg" class="img_AboutUsLogos" alt="" title="" border="0" />
						</a>
						<span class="textstyle18GreyBold"><br/><br/>Coordination:</span>
						<span class="textstyle13Grey"><br/><br/>Spokesperson: </span>
						<span class="textstyle13Grey">
							<a href="https://uol.de/en/des/team/astrid-niesse" class="wsp626f7872">Prof. Dr.-Ing. Astrid Nie&#223;e</a>
						</span>
						<span class="textstyle13Grey"><br/><br/>Coordinating institution:</span>
						<span class="textstyle13Grey">
							<a href="https://uol.de/en" class="wsp626f7872"> Carl von Ossietzky University of Oldenburg</a>
						</span>
						<span class="textstyle13Grey"> - 
							<a href="https://uol.de/en/computingscience/groups/digitalisierte-energiesysteme" class="wsp626f7872">Digitalized Energy Systems</a>
						</span>
						<span class="textstyle18GreyBold"><br/><br/>Participating institutions: <br/><br/></span>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >			
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >
										<a href="https://uol.de/en" target="_blank">
											<img src="images/uni_logo_blau__png_format_.png" class="img_AboutUs" alt="" title="" border="0" />
										</a>
									<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://uol.de/en" target="_blank" class="wsp626f7872">Carl von Ossietzky University of Oldenburg</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://uol.de/en/computingscience" target="_blank" class="wsp626f7872">Department of Computing Science</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://uol.de/en/des/team/astrid-niesse" target="_blank" class="wsp626f7872">Prof. Dr.-Ing. Astrid Nie&#223;e</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://uol.de/ei/mitarbeiter/sebastian-lehnhoff" target="_blank" class="wsp626f7872">Prof. Dr. Sebastian Lehnhoff</a>
										</span>
									</div>
								</div>	
								<div style="clear:both">
								</div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >	
										<a href="https://www.dlr.de/en/" target="_blank">
											<img src="images/dlr_ve1.jpg" class="img_AboutUs" alt="" title="" border="0" />
										</a>	
									<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.dlr.de/en/" target="_blank" class="wsp626f7872">German Aerospace Center</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.dlr.de/ve/en/desktopdefault.aspx/tabid-12472/21440_read-49440/" target="_blank" class="wsp626f7872">Institute of Networked Energy Systems</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.dlr.de/ve/en/desktopdefault.aspx/tabid-13962/24215_read-58985/" target="_blank" class="wsp626f7872">Prof. Dr. Carsten Agert</a>
										</span>	
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >		
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >										
										<a href="https://www.hs-emden-leer.de/en/" target="_blank">
											<img src="images/hochschule_emden_leer.png" class="img_AboutUs" alt="" title="" border="0" />
										</a>				
									<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.hs-emden-leer.de/en/" target="_blank" class="wsp626f7872">University of Applied Sciences Emden/Leer</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.hs-emden-leer.de/en/prospective-students/faculties/technology" target="_blank" class="wsp626f7872">Faculty of Technology</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.hs-emden-leer.de/forschung/forschungsprofil/forschende/technik-elektrotechnik-informatik/prof-dr-johannes-rolink" target="_blank" class="wsp626f7872">Prof. Dr. Johannes Rolink</a>
										</span>				
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >
										<a href="https://www.uni-hannover.de/en/" target="_blank">
											<img src="images/luh.png" class="img_AboutUs" alt="" title="" border="0" />
										</a>
										<div style="clear:both">
										</div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.uni-hannover.de/en/" class="wsp626f7872">Leibniz University Hannover</a>
										</span>
										<span class="textstyle13Grey"><br/><br/><a href="https://www.iwi.uni-hannover.de/en/" target="_blank" class="wsp626f7872">Institute of Information Systems Researchs</a></span>
										<span class="textstyle13Grey"><br/><br/><a href="https://www.iwi.uni-hannover.de/en/breitner/" target="_blank" class="wsp626f7872">Prof. Dr. rer. nat. Michael H. Breitner</a></span>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >
										<a href="https://www.offis.de/en/index.html" target="_blank"><img src="images/offis.png" class="img_AboutUs" alt="" title="" border="0" /></a>
										<div style="clear:both">
										</div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.offis.de/en/index.html" target="_blank" class="wsp626f7872">OFFIS - Institute for Information Technology</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.offis.de/en/applications/energy.html" target="_blank" class="wsp626f7872">R&amp;D-Division Energy</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.offis.de/en/offis/person/sebastian-lehnhoff.html" target="_blank" class="wsp626f7872">Prof. Dr. Sebastian Lehnhoff</a>
										</span>
									</div>
								</div>
							<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >
										<a href="https://www.ostfalia.de/cms/en/" target="_blank"><img src="images/ostfalia.png" class="img_AboutUs" alt="" title="" border="0" /></a>
										<div style="clear:both">
										</div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.ostfalia.de/cms/en/" target="_blank" class="wsp626f7872">Ostfalia University of Applied Sciences</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.ostfalia.de/cms/en/v/faculty/institutes-labs/" target="_blank" class="wsp626f7872">Institute for Energy Optimized Systems</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.ostfalia.de/cms/de/v/fakultaet/fakultaetsteam/profil_prof_/kuehl_lars/" target="_blank" class="wsp626f7872">Prof. Dr.-Ing. Lars K&#252;hl</a>
										</span>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div class="container_AboutUsInstitute">
							<div class="container_Padding" >
								<div class="container_AboutUsLogo">
									<div class="container_Padding" >
										<a href="https://www.tu-braunschweig.de/en/" target="_blank"><img src="images/tubs.png" class="img_AboutUs" alt="" title="" border="0" /></a>
										<div style="clear:both"></div>
									</div>
								</div>
								<div class="container_AboutUsLink">
									<div class="container_Padding" >
										<span class="textstyle13Grey">
											<a href="https://www.tu-braunschweig.de/en/" target="_blank" class="wsp626f7872">Technische Universit&#228;t Braunschweig</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.tu-braunschweig.de/en/elenia" target="_blank" class="wsp626f7872">elenia Institute for High Voltage Technology and Power Systems</a>
										</span>
										<span class="textstyle13Grey"><br/><br/>
											<a href="https://www.tu-braunschweig.de/en/elenia/institute/team/institute-management/prof-dr-ing-bernd-engel/" target="_blank" class="wsp626f7872">Prof. Dr.-Ing. Bernd Engel</a>
										</span>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html">
					<img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html"><img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div> 
</div>
</body>
</html>